Subject: Re: [lojban] Tidying notes on {goi}

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 26 Jul 2001 22:59:48 -0400

At 11:01 PM 07/26/2001 +0000, Jorge Llambias wrote:
> >But without the {da'o} (or other
> >devices for clearing assignments), even {ro da} would be restricted to xy.
> >
> >I think. This is expansion of Book 16:14 (pp 410-1)
>
>What happens if The Book is in contradiction with Logic? Which one
>wins?

During the baseline, the Book wins. However, pc and I are working on a 
plan to address such issues, which will be discussed at LogFest. I will 
try to keep people informed as to whether my idea is accepted here and 
therefore worthy of wider consideration.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org